a {color: #0000ff}
a:visited {color: #000080}
a:active {color: #800000}

a.head {font-family: Times; font-size: 9pt;}

A.plain {text-decoration: none;}

.topic {color: #005050; font-family: Arial, sans-serif; font-weight: bold;}

p.topic1 {font-family: Arial, sans-serif; font-size: 12pt; font-weight: bold;}

p.header {color: #000000; font-weight: bold;}



H1 {font-family: Arial Cyr, Arial, sans-serif; font-size: 16pt}

H2 {font-family: Arial Cyr, Arial, sans-serif; font-size: 14pt}

H3 {font-family: Arial Cyr, Arial, sans-serif; font-size: 12pt}

H4 {font-family: Arial Cyr, Arial, sans-serif; font-size: 11pt}

.earlink {font-family: serif;}
pre {font-size: 80%}

.mordashka {font-family: Arial, sans-serif; font-size:11px;}

.menu {font-family: Arial, sans-serif; font-size: 100%; font-weight: bold; margin-bottom: 0pt; margin-top: 7pt;}

.submenu {font-family: Arial, sans-serif; font-size: 80%; font-weight: bold; margin-left: 10pt; margin-bottom: 0pt; margin-top: 7pt;}

.cur_menu {font-family: Arial, sans-serif; color: burlywood; font-weight: bold; margin-bottom: 0pt; margin-top: 7pt;}

.top10 {font-family: Arial, sans-serif; font-weight: bold; margin-bottom: 0pt; margin-top: 12pt;}

.news {font-family: Arial, sans-serif; font-size: 100%; margin-bottom: 0pt; margin-top: 9pt;}

.text {font-family: Arial, sans-serif; margin-bottom: 0pt; margin-top: 7pt;}


.bigbutton {font-size:20pt; font-weight:bold;}


p.article-date {font-style: italic;}
p.article-author {font-style: italic; font-weight: bold;}
p.article-source {font-style: italic; text-align: right;}

li.index-maindocs a.index-title {font-size: 9pt; font-weight: bold;}
div.index-maindocs-author {font-size: 8pt; font-style: italic;}

div.section-header {border: 1px solid #008080; background: #F4F9F3; padding: 3px; font-family: Arial, sans-serif; font-size: 14pt}
.section-header-title {font-weight: bold}
.section-header-sponsors {text-align: right; font-size: 10pt; font-weight: bold}

div.page-section-header {font-family: Arial, sans-serif; font-size: 12pt; font-weight: bold; background: cornflowerblue; border: 1px solid navy; padding: 3px; margin-top: 8px;}
table.tabs-top {border-spacing: 0}
table.tabs-top td {border: 1px solid #008080; padding-left: 20px; padding-right: 20px; padding-top: 3px; padding-bottom: 3px; white-space: nowrap}
table.tabs-top td.tab-space {border: none; border-bottom: 1px solid #008080;}
table.tabs-top td#active-tab {border-bottom: none}
table.tabs-top td a {text-decoration: none}
table.tabs-bottom {border-spacing: 0}
table.tabs-bottom td {border: 1px solid #008080; padding-left: 5px; padding-right: 5px; padding-top: 0; padding-bottom: 0; white-space: nowrap}
table.tabs-bottom td.tab-space {border: none; border-top: 1px solid #008080;}
table.tabs-bottom td#active-tab {border: 1px solid #008080; border-top: none}
table.tabs-bottom td a {text-decoration: none}
div.index-page-refs {margin-top: 10px;}

ul.column {list-style:inside; padding:0; margin: 0;}
ul.index {margin: 0; padding: 0; list-style: none; font-family: Arial, sans-serif; }
li.index-date {font-weight: bold; padding-top: 10px}
ul.index li {padding-top: 5px; padding-bottom: 5px}
a.index-title {font-size: 16px;}
div.index-author {font-size: 14px; font-style: italic;}
div.index-annotation {font-size: 14px}
div.index-date {font-style: italic; text-align: left; font-size:12px}
li.index-highlight a.index-title {font-weight: bold;}
li.index-subsection {font-size: 20px; font-weight: bold;}

.main_list {margin: 0; padding: 0; list-style: none; font-family: Arial, sans-serif; }
.main_list .date {font-weight: bold; padding-top: 10px; text-align: right; text-decoration: underline}
.main_list .simple {padding-top: 5px; padding-bottom: 5px; padding-left: 20px}
.main_list .title {font-size: 16px;}
.main_list .author {font-size: 14px; font-style: italic;}
.main_list .annotation {font-size: 14px}
.main_list .highlight {padding-top: 5px; padding-bottom: 5px}
.main_list .highlight .title {font-weight: bold;}

table.nav-top {border: 1px solid navy}
table.nav-top td {padding-left: 5px; padding-right: 5px; padding-top: 0; text-align: center; font-size: 8pt; font-weight: bold}

td.text-column {padding-right: 10px; padding-bottom: 20px}

body {background: white; margin: 0}

.top-menu a {font-size: 16px}

.comment {margin-top: 24px}

.comments_menu {font-size: 14px; padding-bottom: 8px}
.comments_menu a {text-decoration: none}
.comments_menu_date {text-align: right}

div.go {margin: 0; padding: 0px; font-size: 15px; font-family: Times}
div.go a {text-decoration: none}
div.go-head {padding: 2px; color: navy; font-weight: bold; text-decoration: underline}
div.go-body {padding: 2px; color: black;}
div.go-site {padding: 2px; color: red; font-family: helvetica}
